{
    "currencies_set": {
        "eu-EUR": "Euro",
        "de-DM": "Deutsche Mark",
        "de-RM": "Reichsmark (Deutsches Reich)",
        "es-Real": "Real (Spanien)",
        "hu-Ft": "Forint",
        "hu-Lari": "Lari",
        "hu-Peng\u0151": "Peng\u0151",
        "id-IDR": "Indonesische Rupiah",
        "pl-Z\u0142oty": "Z\u0142oty",
        "us-USD": "US Dollar",
        "ddr-Mark": "Mark (DDR)",
        "ddr-MDN": "MDN (DDR)"
    },
    "license_full_names": {
        "CC BY-NC-ND": "Attribution - Non Commercial - No Derivates"
    }
}